import { all } from 'redux-saga/effects';
import UserSaga from './UserSaga';
import BookSaga from './BookSaga';
import GeneralSaga from './GeneralSaga';
export default function* sagas() {
  yield all([UserSaga(),BookSaga(),GeneralSaga()]);
}
